
Print / Save
2016-10-01 16:03:21
Privacy and Cookies
Your privacy is important to us. We value the trust you have placed in us, and are committed to protecting and safeguarding any personal data you give us. This document describes how we use and process your personal data and how we use cookies. It also tells you how you can contact us if you have questions about your personal data or about cookies.
Booking.com offers online travel-related services through its own websites and mobile apps and through other online platforms such as partners’ websites and social media. The information that follows applies to all of these platforms. Booking.com may amend the Privacy and Cookies Policy from time to time, so visit this page regularly to keep abreast of the updates. If you disagree with this Privacy and Cookies Policy, you should discontinue using our services.
Privacy
What kind of personal information does Booking.com use?
When you make a reservation, you are asked for your name and email address. You might also be asked for your home address, telephone number, payment information, the names of guests travelling with you and your preferences for your stay.
To make it easier to manage your reservations, you can open a user account. This allows you to save your personal settings, review previous bookings and manage future reservations.
When you visit our websites, even if you do not make a reservation, we may collect certain information, such as your IP address, which browser you’re using, and information about your computer’s operating system, application version, language settings and pages that have been shown to you. If you are using a mobile device, we might also collect data that identifies your mobile device, device-specific settings and characteristics and latitude/longitude details. When you make a reservation, our system registers through which means and from which websites you have made your reservation.
We may also receive information about you when you use certain social media services.
Why does Booking.com collect, use and share your personal data?

Reservations: First and foremost, we use your personal data to complete and administer your online reservation and forward your reservation details to the accommodation you have booked.
Customer service: We provide international customer service 24/7 from our local offices in more than 20 languages. Sharing your details with our global customer service staff allows us to respond when you need us – including helping you to find appropriate accommodation and responding to any questions you might have about your reservation.
Guest reviews: We use your contact information to invite you by email to write a guest review after your stay. This can help other travellers to choose the accommodation that suits them best.
Account administration: We offer a user account facility on our website. We use the information you give us to administer this, allowing you to manage your bookings, take advantage of special offers, make future reservations more easily and manage your personal settings. Managing personal settings allows you to keep and share lists, share photos, see accommodation that you have searched for before, and see other information you have provided about accommodation and destinations. It also allows you to see any reviews you have submitted about places you have stayed in. If you want, you can share certain information in your user account by creating a public profile that’s associated with either your own first name or a screen name of your choice. The type of information you can share in this way includes your photo, the names of places you have stayed in, your lists, your plans for future trips, your reviews and other information about accommodation and destinations.
Marketing activities: We also use your information for marketing activities, as permitted by law. For example:

When you make a reservation with us or set up a user account, we may use your contact information to send you news of similar travel-related products and services. With your consent – if consent is required under local law – we may also send you other regular newsletters by email. You can opt out, or unsubscribe, from marketing communications at any time using the "Unsubscribe" link in each newsletter, or you can administer your subscriptions through your account (if you've created one).
Based on the information you share with us, individualized offers may be shown to you on the Booking.com website, in mobile apps or on third-party websites, including social media sites. These might be offers that you can book directly on the Booking.com website, or third-party offers or products we think you might find interesting.
If we believe that a particular offer may be of interest to you, we may decide to make contact with you by phone.

Other communications: There may be other times when we get in touch by email, by post, by phone or by texting you, depending on the contact information you share with us. There could be a number of reasons for this:

We may need to respond to and handle requests you have made.
If you have not finalised a reservation online, we may email you a reminder to continue with your reservation. We believe that this additional service is useful to you because it allows you to carry on with a reservation without having to search for the accommodation again or fill in all the reservation details from scratch.
When you use our services, we may send you a questionnaire or invite you to provide a review about your experience with Booking.com.
We may also send you other material related to your reservations, such as how to contact Booking.com if you need assistance while you are away, and information that we feel might be useful to you in planning your trip or getting the best out of your stay. We may also send you material related to upcoming reservations or a summary of previous reservations you made through Booking.com.

Market research: We sometimes ask our customers to take part in market research. Any additional personal details that you give us as part of the market research will be used only with your consent.
Fraud detection and prevention: We may use personal data for the detection and prevention of fraud and other illegal or unwanted activities.
Improving our services: Finally, we use personal data for analytical purposes, to improve our services, to enhance the user experience, and to improve the functionality and quality of our online travel services.

How does Booking.com use social media?
We use social media to promote our accommodation partners’ properties and to promote, improve and facilitate our own services. For example, we have integrated social media plugins into the Booking.com website. So when you click on one of the buttons and register with your social media account, information is shared with your social media provider, and possibly presented on your social media profile to be shared with others in your network.
In addition to implementing these buttons, Booking.com uses social media by maintaining accounts and offering apps on several social media sites. These social media services may allow you to share information with Booking.com. When you register with a social media app, you will be told which information will be shared with Booking.com. The information you choose to share with us may include the basic information that’s available in your social media profile, email address, status updates and your list of friends. This information is necessary to create a unique user experience either in the app itself or on our websites. It facilitates such things as personalising our website to suit your needs, connecting you with your friends on travel destinations and analysing and enhancing our travel-related services.
We may also enable you to sign in to Booking.com services with your social media accounts. Your social media provider will be able to tell you more about how they use and process your data in such cases.
How does Booking.com share your data with third parties?
In certain circumstances, we may share your personal data with third parties.

The accommodation you booked: In order to complete your reservation, we need to transfer relevant reservation details to the accommodation you have booked. This may include information such as your name, your contact details, your payment details, the names of guests travelling with you and any preferences you specified when making a booking. This information may also be used by Booking.com or the accommodation providers to give you personalised offers related to the reservation. If you have a query about your reservation, we may contact the accommodation provider and ask them to handle your request.
Your local Booking.com office: In order to support you during the reservation process and throughout your stay, your details may be shared with subsidiaries of the Booking.com corporate family. To find out more about the Booking.com corporate family, visit About Booking.com. Your information may also be shared with our parent company, Priceline.com, and the other members of the Priceline corporate group (Agoda.com, Rentalcars.com and KAYAK.com) and analysed to provide you with travel-related offers that may be of interest to you and to offer you a customised service.
Third-party service providers: We may use service providers (such as "data processors") to process your personal data strictly on our behalf. This processing would be for purposes such as facilitating reservation payments, sending out marketing material or for analytical support services. These processors are bound by confidentiality clauses and are not allowed to use your personal data for their own purposes or any other purpose.
Competent authorities: We disclose personal data to law enforcement and other governmental authorities insofar as it is required by law or is strictly necessary for the prevention, detection or prosecution of criminal acts and fraud.
Business partners: We work with business partners around the world to distribute or advertise accommodation and to help our business partners distribute and advertise their travel-related services. This may mean that their services are integrated into our website or they have been enabled to show a customised advertisement on our website – or we are advertising on theirs. When you make a reservation on one of our business partners’ websites, certain personal data that you give them will be forwarded to us. Certain business partners may receive your personal data from us if requested by you. When you make a reservation on a business partners’ website, please read the privacy policies on these business partners’ websites for more information.

How does Booking.com make use of mobile devices?
We have free apps for a variety of mobile devices and use versions of our regular website that have been optimised for mobile. These apps and mobile websites process the personal details you give us in much the same way as our website does – and they also allow you to use location services to find accommodation nearby. With your consent, we may send you push notifications with information about your reservation.
How does Booking.com use guest reviews and other destination-related information you share with us?
After your stay at any accommodation booked through us, you will be invited to submit a guest review. This invite may ask for information about the accommodation, the surrounding areas, and the destination. If you don’t want to use your name with the review, you can make use of a screen name (which you can choose in your user account) or the review can be displayed on the website anonymously. By completing a guest review, you are agreeing that it can be displayed (as described in detail in our Terms and Conditions) on, for example, the relevant accommodation information page on our websites, in our mobile apps, in our social media accounts and in social apps, or on the website of the relevant accommodation or on our business partner’s website, to inform other travellers about the quality and services at the accommodation you stayed in.
If you indicate that a guest review was helpful – or not helpful – we will aggregate this with feedback from other customers in order to sort and prioritise guest reviews. We may use the information in your lists or in other destination-related information you share with us in anonymous form – unless you have included this information in your public profile – to help other travelers find the right destination.
Cookies
What is a cookie?
A cookie is a small amount of data that is placed in the browser of your computer or on your mobile device. This Privacy and Cookies Policy applies to cookies and similar technologies (hereafter together referred to as “cookies”).
Why are cookies used?
Web pages have no memory. If you are surfing from page to page within a website, you will not be recognised as the same user across pages. Cookies allow you to be recognised as the same user across the pages of a website. Cookies also allow your choices to be remembered – choices such as the language you prefer, the currency you use and your search criteria. They will also make sure you are recognised when you return to a website.
Do all cookies do the same thing?
No, there are different types of cookie and different ways of using them. Cookies can be categorised according to their function, their lifespan and according to who places them on a website.
How are cookies used?
Our website uses the following types of cookie:

Technical cookies: We try to give our visitors an advanced and user-friendly website that adapts automatically to their needs and wishes. To achieve this, we use technical cookies to show you our website, to make it function correctly, to create your user account, to sign you in and to manage your bookings. These technical cookies are absolutely necessary for our website to function properly.
Functional cookies: We also use functional cookies to remember your preferences and to help you to use our website efficiently and effectively, for example by remembering your preferred currency and language, your searches and the accommodation you viewed earlier. These functional cookies are not strictly necessary for the functioning of our website, but they add functionality for you and enhance your experience.
Analytics cookies: We use these cookies to gain insight into how our visitors use the website, to find out what works and what doesn't, to optimise and improve our website and to ensure we continue to be interesting and relevant. The data we gather includes which web pages you have viewed, which referring/exit pages you have entered and left from, which platform type you have used, date and time stamp information and details such as the number of clicks you make on a given page, your mouse movements and scrolling activity, the search words you use and the text you type while using our website. We also make use of analytics cookies as part of our online advertising campaigns to learn how users interact with our website after they have been shown an online advertisement – which may include advertisements on third-party websites. However, we will not know who you are, and will only obtain anonymous data. Our business partners may also use analytics cookies to learn if their customers make use of accommodation offers integrated into their websites.
Commercial cookies: We use third-party cookies as well as our own to display personalised advertisements on our websites and on other websites. This is called “retargeting,” and it is based on browsing activities, such as the destinations you have been searching for, the accommodation you have viewed and the prices you have been shown. Commercial cookies may also be used by selected third parties to display their products and services through our website.

How long do Booking.com cookies stay active?
The cookies we use have varying lifespans. The maximum lifespan we set on some of them is five years from your last visit to our website. You can erase all cookies from your browser any time you want to. To remove Booking.com cookies from your browser, go to the following link (please note that when you click on this link, all Booking.com cookies will be removed immediately) Purge Cookies.
How can you recognise Booking.com cookies?
You can find our cookies in your browser settings.
Does Booking.com use third-party marketing and analytics cookies?
Yes, Booking.com uses the services of trusted and recognised online advertising and marketing companies. Booking.com may also use third-party providers for analytical purposes. To enable their services, these companies need to place cookies.
The providers we use are committed to building consumer awareness and establishing responsible business and data management practices and standards.
When it comes to online advertising and marketing companies, we strive to only work with companies that are members of the Network Advertising Initiative (NAI) and/or the Interactive Advertising Bureau (IAB). Members of NAI and IAB adhere to industry standards and codes of conduct. NAI and IAB members allow you to opt out of the behavioural advertising. Visit www.networkadvertising.org and www.youronlinechoices.com to identify the NAI members that may have placed an advertising cookie file on your computer. To opt out of an NAI or IAB member's behavioural advertising programme, simply check the box that corresponds to the company from which you wish to opt out.
In order to control the collection of data for analytical purposes by Google Analytics, you may want to visit the following link: Google Analytics Opt-out Browser Add-on.
Who has access to Booking.com cookie data?
Only Booking.com has access to Booking.com cookies. Cookies placed by third parties can be accessed by these third parties.
How can you manage your cookie preferences?
Using your browser settings in, for example, Internet Explorer, Safari, Firefox or Chrome, you can set which cookies to accept and which to reject. Where you find these settings depends on which browser you use. Use the "Help" function in your browser to locate the settings you need.
If you choose not to accept certain cookies, you may not be able to use some functions on our website. However, we do not otherwise support “Do Not Track” browser settings. Opting out of an online advertising network does not mean that you will no longer receive or be subject to online advertising or marketing analysis. It means that the network from which you opted out will no longer deliver ads tailored to your web preferences and browsing patterns.
Does Booking.com use web beacons?
As well as using cookies, Booking.com sometimes uses web beacons. A web beacon is a tiny graphic image of just one pixel that’s delivered to your computer either as part of a web page request or in an HTML email message. Either directly or through service providers, we use these pixels as part of our online advertisements either on our website or on third-party websites to learn whether a user who is being shown an online advertisement also makes a reservation; to track conversion with partner websites and to analyse the traffic patterns of users to optimise the travel-related services we bring to you.
Security
What security procedures does Booking.com put in place to safeguard your personal data?
In accordance with European data protection laws, we observe reasonable procedures to prevent unauthorised access and the misuse of personal data.
We use appropriate business systems and procedures to protect and safeguard the personal data you give us. We also use security procedures and technical and physical restrictions for accessing and using the personal data on our servers. Only authorised personnel are permitted to access personal data in the course of their work.
Your credit card details – when they are needed as part of the reservation process – are stored by us for a maximum of 10 days. After that, your credit card data will be either permanently deleted from our systems or will remain hashed in our system for fraud detection purposes. However, you may have opted to store your credit card details in your user account; in such case, your credit card details will be stored in hashed form, but without the last four digits of your credit card number.
Children
The services offered by Booking.com are not directed at children under 18 years old. The use of any of our services is only allowed with the valid consent of a parent or a guardian. If we receive information from a child under 18 years old, we reserve the right to delete it.
Direct communications:
We offer direct communication facilities to accommodations and guests. For more information read, “How does Booking.com process direct communications between you and your booked accommodation?”
In cases of reservation related disputes, we may provide the accommodation provider, upon request, information about the reservation process. For example, a copy of your reservation confirmation as proof that a reservation was made.
How does Booking.com process direct communications between you and your booked accommodation?
Booking.com offers you and accommodation providers different means to communicate about existing reservations. You can either contact Booking.com for questions about your reservation or directly communicate with an accommodation provider through dedicated messaging fields or by making use of alias emails. For security purposes, Booking.com has an automated system that screens all communications for malicious content. That includes spam and the limitation of certain file types, such as: .zip, .rar and .exe. Any sensitive information such as full credit card numbers that can be used for fraud may be masked automatically to ensure the safety of you and the booked accommodation provider. In the event communications with malicious content are detected, the communication may be blocked and/or forwarded to the Booking.com fraud team for further investigations. Note, all communications sent and received using Booking.com communication tools will be stored by Booking.com. To the extent permitted by law, Booking.com will only access communications between you and accommodation providers upon request of either you or the accommodation, if required by law, if strictly necessary for security or law enforcement purposes, or if Booking.com otherwise has a legitimate interest, such as to detect and prevent fraud and misuse. Booking.com may analyse anonymized content of communications to improve its services.
Contact
How can you control the personal data you have given to Booking.com?
You always have the right to review the personal information we keep about you. You can request an overview of your personal data by emailing us at customer.service@booking.com. Please write 'Request personal information' in the subject line of your email and include a copy of your identity card to help us prevent unauthorised individuals from accessing your personal data.
If the personal information we have for you is incorrect, we will update it at your request. You can also ask us to remove your personal data from our customer database by sending an email to customer.service@booking.com with 'Request for removal of personal information' in the subject line. However, we may need to retain certain information, for example for legal or administrative purposes, such as record keeping or to detect fraudulent activities. You can delete your user account at any time by signing into your account on the Booking.com website and choosing to remove your account.
Who is responsible for the processing of personal data on the Booking.com website and apps?
Booking.com B.V. controls the processing of personal data on its websites and mobile apps. Booking.com B.V. is a private limited liability company, incorporated under the laws of the Netherlands and has its offices at Herengracht 597, 1017 CE Amsterdam, the Netherlands. The Dutch Data Protection Authority Notification number is 1288246. If you have any suggestions or comments about this privacy notice, please send an email to customer.service@booking.com.
Last updated, January 2016

